<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\AppBaseController;
use App\Http\Resources\BottomNavigationStyleCollection;
use App\Http\Resources\BottomNavigationStyleResource;
use App\Http\Controllers\Controller;
use App\Models\BottomNavigationStyle;
use Illuminate\Http\Request;


class BottomNavigationStyleController extends AppBaseController
{
    public function index()
    {
        $data = BottomNavigationStyle::all();
        BottomNavigationStyleResource::usingWithCollection();

        return new BottomNavigationStyleCollection($data);
    }
}
